## com.rbnb.simpleplayer
Interface PlayerChannelListener

    public interface PlayerChannelListener

Listener interface for the <bold>RBNB</bold> V2 player class.

Since:
  V2.0
See Also:
  `Player`
Author:
  Ian Brown
Version:
  09/24/2002

Method Summary
`void` `post(ChannelMap cmapI, int cidxI)` Posts data for the channel.

Method Detail

### post

    void post(ChannelMap cmapI,
              int cidxI)

  Posts data for the channel.

  Parameters:
    `cmapI` - the `ChannelMap` containing the data.
    `cidxI` - the channel index.
  Since:
    V2.0
  Author:
    Ian Brown
  Version:
    09/20/2002